{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/audit/shop1",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path":"pages/audit/businessType",
      "style":{
        "navigationBarTitleText":"选择经营品类"
      }
    },
    {
      "path":"pages/audit/shop2",
      "style":{
        "navigationStyle": "custom"
      }
    },
    {
      "path":"pages/audit/shop3",
      "style":{
        "navigationStyle": "custom"
      }
    },
    {
      "path":"pages/audit/checkAudit",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/audit/mapAddress",
      "style": {
        "navigationBarTitleText": "选择地图地址"
      }
    },
    {
      "path": "pages/agreement/agreement",
      "style": {
        "navigationBarTitleText": "协议",
        "style": {
          "navigationBarTitleText": "注册",
          "navigationBarTextStyle": "white"

        }
      }
    },
    {
      "path": "pages/register/register",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/forgetPassword/forgetPassword",
      "style": {
        "navigationBarTitleText": "忘记密码"

      }
    },
    {
			"path": "pages/order/order",
			"style": {
        "navigationStyle": "custom"
        // "onReachBottomDistance": 105,
        // "enablePullDownRefresh": true
      }
		},
    {
			"path": "pages/IM/IM",
			"style": {
        "navigationStyle": "custom"
      }
		},
    {
			"path": "pages/IM/IMmsgContent",
			"style": {
        "navigationStyle": "custom"
      }
		},
    {
			"path": "pages/viewCenter/viewCenter",
			"style": {
        "navigationStyle": "custom"
      }
		},
    {
			"path": "pages/manage/manage",
			"style": {
        "navigationStyle": "custom"
      }
		},
    {
			"path": "pages/my/my",
			"style": {
        "navigationStyle": "custom"
      }
		},
    {
			"path": "pages/my/shopInfo",
			"style": {
         "navigationBarTitleText": "店铺信息"
      }
		},
    {
			"path": "pages/my/setting",
			"style": {
         "navigationBarTitleText": "设置"
      }
		},
    {
			"path": "pages/my/contract",
			"style": {
         "navigationBarTitleText": "合同"
      }
		},
    {
      "path": "pages/my/printer/printerList",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my/userInfo",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/my/shopQRcode/shopQRcode",
      "style": {
        "navigationBarTitleText": "店铺二维码"
      }
    },
    {
      "path": "pages/my/protocol/protocol",
      "style": {
        "navigationBarTitleText": "隐私协议"
      }
    },
    {
      "path": "pages/my/aboutUs/aboutUs",
      "style": {
        "navigationBarTitleText": "关于我们"
      }
    },
    {
      "path": "pages/my/aboutUs/records",
      "style": {
         "navigationBarTitleText": "网址"
      }
    },
    {
      "path": "pages/my/versions",
      "style": {
         "navigationBarTitleText": "版本号"
      }
    }
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
    "pageOrientation": "portrait",
    "adjustPosition": true
	},
	"tabBar": {
		"color": "#000",
		"selectedColor": "#4b71ff",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
    "iconfontSrc": "/static/font/iconfont.ttf",
    "fontSize":"14px",
    "height": "58px",
    "spacing":"5px",
    // "midButton":{
    //   "text":"视图中心",
    //   "height": "80px",
    //   "width": "60px",
    //   "iconPath": "/static/shituzhongxin.png",
    //   "iconWidth": "40px"
    // },
		"list": [
      {
        "pagePath": "pages/order/order",
        "iconfont": {
          "text": "\ue607",
          "selectedText": "\ue607",
          "selectedColor": "#4b71ff",
          "color":"#000",
          "fontSize":"20px"
        },
        "text": "工作台"
      }, 
      {
        "pagePath": "pages/IM/IM",
        "iconfont": {
          "text": "\ue66c",
          "selectedText": "\ue66c",
          "selectedColor": "#4b71ff",
          "color":"#000",
          "fontSize":"22px"
        },
        "text": "消息"
      },
      {
        "pagePath": "pages/viewCenter/viewCenter",
        "iconfont": {
          "text": "\ue6bc",
          "selectedText": "\ue6bc",
          "selectedColor": "#4b71ff",
          "color":"#000",
          "fontSize":"20px"
        },
        "text": "视图中心"
      },
      // {
      //   "pagePath": "pages/manage/manage",
      //   "iconfont": {
      //     "text": "\ue606",
      //     "selectedText": "\ue606",
      //     "selectedColor": "#4b71ff",
      //     "color":"#000",
      //     "fontSize":"24px"
      //   },
      //   "text": "经营"
      // },
      {
        "pagePath": "pages/my/my",
        "iconfont": {
          "text": "\ue64c",
          "selectedText": "\ue64c",
          "selectedColor": "#4b71ff",
          "color":"#000",
          "fontSize":"24px"
        },
        "text": "我的"
      }
    ]
	}

}
